using System.Windows.Controls;

namespace SHH.CameraDashboard
{
    /// <summary>
    /// CameraPtz.xaml 的交互逻辑
    /// </summary>
    public partial class CameraPtz : UserControl
    {
        public CameraPtz()
        {
            InitializeComponent();
        }
    }
}
